PHP Manual
Prev |  | Next

# satellite_exception_id

(4.0.3 - 4.1.2 only, PECL)

satellite_exception_id -- Get the repository id for the latest exception.

## Description

string satellite_exception_id ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

For example usage see satellite_caught_exception().

## Return Values

Return a repository id string. (E.g. "IDL:MyException:1.0".)

Prev | Home | Next
satellite_caught_exception | Up | satellite_exception_value